BEEM - Android XMPP - Bug #252

Black BEEM icon in top bar
03/24/2010 05:05 PM - Anonymous

Status: Closed Start date: 03/24/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.1.3

Affected version: 0.1.x Locale:

Description

Using a HTC sense Ul phone (HTC Hero) means that the Beem icon is barely distinguishable on the black background of the top
android bar.

A solution would be to edit the icon and put a white border around it.

History

#1 - 04/07/2010 02:11 AM - Frédéric Barthéléry
- Status changed from New to Resolved
- Target version set to 0.1.3

- Affected version changed from 0.2 to 0.1.x

We use a coloured icon now. It should be better on Sense but it's not following the android standard for icons.
If anyone want to make icons for us we will be happy to help by providing some icons data.

#2 - 04/21/2010 04:48 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

#3 - 11/14/2011 03:11 PM - Danilo B
- File 20111114_145003.jpg added

Please re-open this issue. | can't see any colors in the current icon, even when changing the status. Using the (quite widely used) MIUI ROM, | can
barely see the icon (see screenshot).
